# Uses of Class
org.mariadb.jdbc.plugin.codec.LocalDateTimeCodec

Packages that use LocalDateTimeCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of LocalDateTimeCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as LocalDateTimeCodec
Modifier and Type
Field
Description
`static final LocalDateTimeCodec`
LocalDateTimeCodec.`INSTANCE`
default instance